#wa-compimage-kmrm8d0m5gwy48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kmrmm4qq92jvio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a4985c;padding:0px 0px 0px 0px;}
#wa-compsubpage-kmrmm4qq92jvio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kmrmm4qq92jvio>.wa-container-vspacer {height:0px;}
#wa-comptext-kmrm8d0n5jask0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kmrm8d0n5jb35k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kmrnf3km93sbe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnf3km93sbe0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnf3km93sbe0>.wa-container-vspacer {height:0px;}
#wa-container-kmrnf3km93slf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnf3km93slf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnf3km93slf4>.wa-container-vspacer {height:0px;}
#wa-container-kmrnf3ku93sc5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnf3ku93sc5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnf3ku93sc5s>.wa-container-vspacer {height:0px;}
#wa-container-kmrnf3kw93sm6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrnf3kw93sm6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrnf3kw93sm6w>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kmrnf3km93sbe0 {background-color:#a4985c;}
#wa-container-wrapper-kmrnf3km93slf4 {background-color:#1a2252;}
#wa-container-wrapper-kmrnf3ku93sc5s {background-color:#a4985c;}
#wa-container-wrapper-kmrnf3kw93sm6w {background-color:#1a2252;}
#wa-image-gallery-col-container-kmrmbtpb5hexd4 {margin: -7px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-kmrmbtpb5hexd4 {margin:0px -7px;}
#wa-image-gallery-row-kmrmbtpb5hexd4>div {padding: 7px;}
#wa-row-kmrm8d0m5m5qko>.wa-item-rowspacer {height:15px;}
#wa-row-kmrm8d0m5nipwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nipwg>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5niq1s {margin:0px 0px;}
#wa-row-kmrm8d0m5niq1s>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nirds {margin:0px 0px;}
#wa-row-kmrm8d0m5nirds>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitb4 {margin:0px 0px;}
#wa-row-kmrm8d0m5nitb4>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nitwg>div {padding: 0px 0px;}
#wa-row-kmrmm5gc5i316o {margin:0px 0px;}
#wa-row-kmrmm5gc5i316o>div {padding: 0px 0px;}
#wa-row-lu36ord26apvmg {margin:0px 0px;}
#wa-row-lu36ord26apvmg>div {padding: 0px 0px;}
#wa-sub-container-kmrnf3ku93sq1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kmrnf3ku93sq1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kmrnf3ku93sq1s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lu36ord27y63w8] .dropdown-menu {background-color:#211f4a;}
[id^=wa-compmenu-lu36ord27y63w8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu36ord27y63w8] .dropdown-menu > li > a:focus {background-color:#1a2252;}
[id^=wa-compmenu-lu36ord27y63w8] .navbar-default {background-color:#211f4a; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-brand, [id^=wa-compmenu-lu36ord27y63w8].navbar-nav li a, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#cbc327;}
[id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-nav > .open > a:focus {color:#f33428; background-color:#ffffff;}
[id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu36ord27y63w8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu36ord27y63w8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu36ord27y63w8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kmrm8d0m5nipwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nipwg>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5niq1s {margin:0px 0px;}
#wa-row-kmrm8d0m5niq1s>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nirds {margin:0px 0px;}
#wa-row-kmrm8d0m5nirds>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitb4 {margin:0px 0px;}
#wa-row-kmrm8d0m5nitb4>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nitwg>div {padding: 0px 0px;}
#wa-row-kmrmm5gc5i316o {margin:0px 0px;}
#wa-row-kmrmm5gc5i316o>div {padding: 0px 0px;}
#wa-row-lu36ord26apvmg {margin:0px 0px;}
#wa-row-lu36ord26apvmg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kmrm8d0m5nipwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nipwg>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5niq1s {margin:0px 0px;}
#wa-row-kmrm8d0m5niq1s>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nirds {margin:0px 0px;}
#wa-row-kmrm8d0m5nirds>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitb4 {margin:0px 0px;}
#wa-row-kmrm8d0m5nitb4>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nitwg>div {padding: 0px 0px;}
#wa-row-kmrmm5gc5i316o {margin:0px 0px;}
#wa-row-kmrmm5gc5i316o>div {padding: 0px 0px;}
#wa-row-lu36ord26apvmg {margin:0px 0px;}
#wa-row-lu36ord26apvmg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kmrm8d0m5nipwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nipwg>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5niq1s {margin:0px 0px;}
#wa-row-kmrm8d0m5niq1s>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nirds {margin:0px 0px;}
#wa-row-kmrm8d0m5nirds>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitb4 {margin:0px 0px;}
#wa-row-kmrm8d0m5nitb4>div {padding: 0px 0px;}
#wa-row-kmrm8d0m5nitwg {margin:0px 0px;}
#wa-row-kmrm8d0m5nitwg>div {padding: 0px 0px;}
#wa-row-kmrmm5gc5i316o {margin:0px 0px;}
#wa-row-kmrmm5gc5i316o>div {padding: 0px 0px;}
#wa-row-lu36ord26apvmg {margin:0px 0px;}
#wa-row-lu36ord26apvmg>div {padding: 0px 0px;}
}
